

@media only screen and (max-width: 480px) { 
    *[class~=hide_on_mobile] { display: none !important;}       
    *[class~=show_on_mobile] {
        display : block !important;
        width : auto !important;
        max-height: inherit !important;
        overflow : visible !important;
        float : none !important;
    }
